body {
background:#EBDECD;
background-image:url('http://www.positivelybaroque.com/images/ppbkg.jpg');
//background-repeat:repeat-x;
font-family:arial, sans-serif;
font-size:10pt;
margin:0;
padding-top:5px;
height:100%;
}
#page{
height:100%;
position:relative;
}


#header {
display:block;
height:200px;
width:774px;
background-image:url('../images/pb_title4.png');
background-repeat:no-repeat;
margin:0 auto;
border-bottom:solid 3px #473713;
z-index:100;
}

.clear{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}	
	
p {
display:inline-block;
}

img.album {
border:solid 1px #473713;
}
h1, h2, h3 {
margin-bottom:0;
}
h1 {
font-size:11pt;
color:#473713;
}

h2 {
font-size:10pt;
}

h3 {
font-size:9pt;
}

#nowplaying {
position:Absolute;
}

#playlinks {
position:Absolute;
top:130px;
margin-left:135px;
color:#473713;
margin-bottom:4px;
font-weight:bold;
}

.streamlinks {
z-index:100;
background:#0B1227;
margin-top:70px;
padding:4px;
list-style: none;
color:#FFEA86;
font-weight:bold;
white-space:nowrap;
}

ul.streamlinks  {
display:none;
position:absolute;
z-index:100;
white-space:nowrap;
}

.streamlinks li {
font-weight:Bold;
margin:2px;
background:#6D799E;
}

.streamlinks a {
text-decoration:none;
color:#FFEA86;
}

.streamlinks a:hover {
color:#FFFA96;
}

.streamlinks a:active {
color:#8CA2D6;
}

.streamlinks a:visited {
color:#FFEA86;
}

.playicon {
padding-right:10px;
display:inline-block;
height:68px;
width:68px;
background-repeat:no-repeat;
}

#format1{
background-image:url('../images/pls_icon.png');
}


#format2 {
background-image:url('../images/wmp_icon.png');
}

#format3 {
background-image:url('../images/ram_icon.png');
}

#format4 {
background-image:url('../images/qtl_icon.png');
}

#format5 {
background-image:url('../images/fla_icon.png');
}

#menubar{
text-align:center;
}

ul#menulist {
list-style-type: none;
font-weight:bold;
color:#2e2806;
font-size:22px;
}

#menulist li {
float: left;
margin-left:40px;
cursor:pointer;
}

#menulist li:hover {
float: left;
margin-left:40px;
text-shadow: #ddf 0.0em 0.0em 0.5em;

}

#content {
margin:0 auto;
margin-top:0px;
width:1030px;
padding-bottom:60px;
}

.clear {
clear:both;
}



#tracklist {
float:left;
position:relative;
width:507px;
}

#comingup {
//background-image:url('http://www.positivelybaroque.com/images/comingup.png');
background-repeat:no-repeat;
display:block;
height:47px;
width:507px;
padding-left:10px;
padding-top:20px;
margin-bottom:-26px;
}


.track, .nptrack {
display:block;
min-height:90px;
font-size:smaller;
	position:Relative;
	margin:0px auto;
	margin-top:5px;
	padding:5px;
	width:495px;
	border:solid 1px #000;
	border-radius:5px;
	  -moz-box-shadow:0px 8px 6px -6px #000;
  -webkit-box-shadow: 0px 8px 6px -6px #000;
  box-shadow:         0px 8px 6px -6px #000;
}

.nptrack {
background:#ffffff;
}

.nptrack:before{ 
font-weight:bold;
color:#a38749;
font-face:arial;
color:#433B2C;
font-size:24px;
content:"NOW PLAYING:";
}

.nptrack:hover {
background:#DCD5D0;
}

.trackholder {
display:none;
}

.hiddencomptrack {
display:none;
}
.comptrack {
display:block;
}

.track, .hiddentrack {
background:#7A839E;
}

.track:hover, hiddentrack:hover {
background:#6D799E;
}

.npcomptrack {
display:block;
}

.hiddentrackinfo, .hiddennptrackinfo {
display:none;
}


.siteinfo {
border:solid 1px #000;
margin-top:10px;
margin-left:10px;
padding:8px;
	border-radius:5px;
	  -moz-box-shadow:0px 8px 6px -6px #000;
  -webkit-box-shadow: 0px 8px 6px -6px #000;
  box-shadow:         0px 8px 6px -6px #000;
background:#FFEE9C;
width:420px;
}



.siteinfo a, .trackinfo a, .hiddentrackinfo a{
text-decoration:underline;
color:#112E6F;
}
.siteinfo a:hover, .trackinfo a:hover, .hiddentrackinfo a:hover {
color:#011E5F;
text-decoration:none;
}
.siteinfo a:visited, .trackinfo a:visited,.hiddentrackinfo a:visited {
color:#1A3676;
}
.siteinfo a:active, .trackinfo a:active.hiddentrackinfo a:active {
color:#315E9F;
}


.button1, .button2 {
display:inline-block;
width:12px;
height:12px;
border:solid 1px #ffffff;
padding:2px;
border-radius:4px;
-moz-box-shadow: inset -3px -1px 7px #060000;
-webkit-box-shadow: inset -3px -1px 7px #060000;
box-shadow: inset -3px -1px 7px #060000;
color:#ffffff;
background:#1A3676;
font-size:15px;
  font-weight:bold;
text-align:center;
cursor:pointer;
}

#ads {
margin:0 auto;
margin-top:10px;
padding:5px;
text-align:center;
width:420px;
}

.button1 {
line-height:65%;
}

.button2 {
line-height:95%;
}

#right_column {
position:relative;
float:right;
margin-left:10px;
width:510px;
}

#footer {
width:100%;
background:#000000;
color:#dddddd;
text-align:center;
font-size:8pt;
position:absolute;
margin-top:15px;
height:40px;
clear:both;
}

#footer a, #footer a:visited{
color:#aaaaaa;
}
#footer a:hover{
color:#dddddd;
}